---
id: 5ekdfdo040ncg0k11i9ipbk11g
title: OpenStreetMap COVID-19-Mapathon
start: 2020-10-01 19:00
end: 2020-10-01 22:00
address: Verschwörhaus, Weinhof 9, 89073 Ulm, Deutschland
teaser: <p>Am Donnerstag, den&nbsp;1. Oktober 2020 ab 19:00 Uhr&nbsp;ist ein Mapathon
  des Ulmer OSM-Stammtis
isCrawled: true
---
<p>Am Donnerstag, den&nbsp;1. Oktober 2020 ab 19:00 Uhr&nbsp;ist ein Mapathon des Ulmer OSM-Stammtisches geplant.<br>Ganz besonders freuen wir uns, dass wir den Mapathon dieses Mal zusammen mit&nbsp;Melanie Eckle-Elze&nbsp;und Katharina Lorenz (Deutsches Rotes Kreuz) durchführen.<br>Melanie ist früheres Vorstandsmitglied und Voting Member im&nbsp;Humanitarian OpenStreetMap Team (HOT), Mitglied der&nbsp;disastermappers heidelberg&nbsp;und arbeitet im&nbsp;Bereich Disaster Mapping and Management am HeiGIT.</p><p><br>Wir wollen im Rahmen des Mapathons Mapping-Aufgaben zur Bekämpfung von COVID-19 und zur Unterstützung von internationalen Projekten des Deutschen Roten Kreuzes (DRK) bearbeiten.<br>Daher wird uns Katharina Lorenz bei der Veranstaltung unterstützen und uns Hintergründe und Ziele des DRK Projektes vorstellen. Katharina ist Referentin für Geoinformatik am DRK Generalsekretariat in Berlin und unter anderem die&nbsp;<a href="https://www.missingmaps.org/">Missing Maps</a>&nbsp;Verantwortliche des DRK. Sie organisiert aktuell zusammen mit HeiGIT die 25 Mapathons Reihe für nationale DRK Gesellschaften. Weitere Informationen zu den 25 Mapathons und Teilnahme&nbsp;hier.</p><p>Herzlich willkommen sind erfahrene OSM-Mapper, OSM-Anfänger aber auch Interessierte, die OpenStreetMap noch nicht kennen. Wir geben eine Einführung in das Kartieren in OpenStreetMap, daher sind keinerlei Vorkenntnisse notwendig.</p><p>Wir bitten um eine Anmeldung auf <a href="https://wiki.openstreetmap.org/wiki/Ulm_Neu-Ulm/COVID-19-Mapathon">https://wiki.openstreetmap.org/wiki/Ulm_Neu-Ulm/COVID-19-Mapathon</a>&nbsp;</p><p>Dies ist ein kombiniertes Online- und VorOrt-Event, dh. ihr könnt auch problemlos von Zuhause aus teilnehmen. Mehr Infos auf <a href="https://wiki.openstreetmap.org/wiki/Ulm_Neu-Ulm/COVID-19-Mapathon">https://wiki.openstreetmap.org/wiki/Ulm_Neu-Ulm/COVID-19-Mapathon</a></p><p><br></p><p>🖥 OpenStreetMap COVID-19-Mapathon (vor ort und online)<br>📍 Salon + online<br>🏢 Ulmer OSM-Stammtisch<br>🙂Melanie Eckle-Elze (HOT)<br>🙂Katharina Lorenz (DRK)</p>